Bug 68714 - sawfish linked against wrong libpng
Summary: sawfish linked against wrong libpng
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-12 19:12 UTC by Paul Jenner
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 02:21:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Jenner 2002-07-12 19:12:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
sawfish as shipped with Limbo appears to be linked against the wrong libpng.
When I run it, I get the error:

libpng warning: Application was compiled with png.h from libpng-1.0.12
libpng warning: Application  is  running with png.c from libpng-1.2.2
libpng error: Incompatible libpng version in application and library

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run sawfish

	

Additional info:

Comment 1 Havoc Pennington 2002-08-14 02:21:20 UTC
This looks fixed now. It was probably an imlib issue.

Comment 2 Jay Turner 2002-08-21 20:35:28 UTC
Fix confirmed.


Note You need to log in before you can comment on or make changes to this bug.